/***************************************/
/* CSS for wp-pages                    */
/* style menu for blog - Peter Russell */
/* version date: 8 May 2018            */
/*                                     */
/***************************************/


/*****************   menu  ************************ */

#top_menu {
float:left;
margin: 0;
margin-top: 14px;
margin-bottom: 2px;
height: 20px;    /*  height for 2 row menu = 50px  one row = 20px  */
padding-left: 15px;
height: auto;
background: #FFFFFF;
}

.menutop: li {
display: inline;  /* Makes the link all appear in one line, rather than on top of each other */
}

.menutop: li a {
float: right;
color: #FFFFFFF;
padding: 0;
text-decoration: none;
border-right: 0px #FFFFFF;
}

.solidblockmenu {
margin: 0 10px 0 10px;
padding: 0;
float: left;
font-family: Arial, san-serif;
font-size: 15px;
font-weight: bold;
width: 100%;        /*Adjust this to change width of the menu bar */
border-bottom: 8px solid #FFFFFF;
border-width: 0px;
background: #FFFFFF;
}

.solidblockmenu li {
display: inline;
}

.solidblockmenu li a {
float: left;
color: #153254 ;
padding:  3px 3px 0px 6px;
text-decoration: none;
border-right: 2px solid #FFFFFF;
border-bottom: 2px solid #FFFFFF;
}

.solidblockmenu li a:visited {
color: #153254;
}

.solidblockmenu li a:hover, .solidblockmenu li .current {
color: white;
background: #2574a6;
}

